<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

			<title>Wie finde ich, was andere Forschende bereits zu einem Thema veröffentlicht haben?<br/>
				Literaturrecherche im Bereich Digital Humanities</title>

			<meta name="description" content="Literaturrecherche im Bereich Digital Humanities">
		<meta name="author" content="Dr. José Calvo Tello">

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/theme/sky.css" id="theme">
		<link rel="stylesheet" href="custom.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
### Weniger Chaos beim Zitieren:
#### Zotero als Literaturverwaltungsprogramm 

<br />

###### 13.12.2021

<hr />

#### Dr. José Calvo Tello
##### SUB Göttingen


<!--
							https://jose.calvotello.pages.gwdg.de/slides/talks/20210714_VDB_DH

https://gitlab.gwdg.de/jose.calvotello/slides/-/raw/master/talks/20210714_VDB_DH/Digital_Humanities_Bibliotheken.pdf?inline=false-->

<!--
---

# Inhaltsverzeichnis
* Problem und mögliche Lösungen
* Literaturverwaltungsprogramme
* Manueller Eintrag
* Import über Firefox Plugin
* Import über ISBN oder DOI
* Forschungsarbeiten Referenzieren
* Gemeinsamme Bibliographien
* Veröffentlichung von Bibliographien
* Tagging
* Export
* API
* Worfklow für die Erwerbung
-->

--


# Problem: <br />Quellen berücksichtigen und zitieren

<img data-src="./../../images/replicate-prediction-zbtlxzsmcjc3rnmt7rfk3nnspy.png" width="600"/>

* "Scientist fighting the chaos of publications in a library"
* By https://pixray.gob.io/text2image/

--

# Mögliche Lösungen

* Referenzen in einem Word Dokument sammeln
* Referenzen in einer Tabelle sammeln
* Literaturverwaltungsprogramme
	* Datenbank (lokal und online), in der wir Referenzen importieren, pflegen, verweisen und exportieren können
	* Zotero, Citavi, Mendeley...

--

# Literaturverwaltungsprogramme im Vergleich

* „Literaturverwaltungsprogramme im Vergleich“. 2020. München: Universitätsbibliothek  Technische Universität München. https://mediatum.ub.tum.de/1127579?show_id=1316333.


<img data-src="./../../images/vergleich-Literaturverwaltungsprogramme.png" width="600"/>


--

# Zotero

0. Online und lokal
1. Open Source
2. Kostenlos
3. Gemeinsame Bibliografien
4. Viele Bibliografien in DH
5. API

---

# Manueller Eintrag


--

## Import
* Über Plugin
* Über Identifier (ISBN oder DOI)

--

# Import

* GöDiscovery: https://discovery.sub.uni-goettingen.de/
* OPAC: https://opac.sub.uni-goettingen.de
* K10plus: https://kxp.k10plus.de/
* DBLP: https://dblp1.uni-trier.de
* Index of Digital Humanities Conferences: https://dh-abstracts.library.cmu.edu/

--

# Import über Identifier
* Auch mit mehreren Veröffentlichungen gleichzeitig möglich!


---

## Forschungsarbeiten Referenzieren

--

## Forschungsarbeiten Referenzieren

* Plugins für:
	* Microsoft Office
	* Libre Office
	* Drive
	* Only Office
* Weitere Optionen für Export

---

# Gemeinsame Bibliografien
* Geschlossen oder offen

---

# Veröffentlichung von Bibliografien

* https://www.zotero.org/groups/643516/stylometry_bibliography
* https://www.zotero.org/groups/266179/gattungsstilistik


---

# Tagging

---

# API
* https://www.zotero.org/support/dev/web_api/v3/start
* Lesen und schreiben

---

# Workflow für das Institut 


--

## Aktueller Workflow

* Lucie Böttger schickt mir per E-Mail Tabellen mit den Daten 
* Ich bearbeite und melde mich mit Updates

--

## Nachteile

* Großer Aufwand, Daten zu sammeln
* Viele lokale Kopien
* Undurchsichtig


--

# Workflow für das Institut über Zotero

--

# Workflow für das Institut über Zotero

1. Gemeinsame geschlossene Bibliografie
	* ProfessorInnen und MitarbeiterInnen des Instituts
	* SUB
2. Eintrag über ISBN
3. Neue Titel werden mit "zu_erwerben" getaggt
5. Weitere Tags für Medium ("e_book")
6. Die Daten werden von der SUB über die API mit Python Skripte eingelesen
7. Wenn erworben, wird das Tag "zu_erwerben" gelöscht und das Tag "erworben" vergeben

--

## Vorteile

* Weniger Aufwand
* Mehrere Personen bearbeiten gleichzeitig die Daten
* Keine lokale nicht aktualisierte Daten
* Wer wann welche Information eingetragen hat
* Historische Dokumentation
* Durchsichtig für alle

--

## Entscheidung

* Workflow genau definieren
* Probe machen
* Die SUB übernimmt die Kodierung und die Erklärung
* Der Worfklow soll mittelfristig verwendet werden

--



					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    